name=(Patch D) Jill Vampire Warrior Oily Patch
addonfor=Jill Vampire Warrior
version=V1.0
description=First install Jill Vampire Warrior. After that install this patch. Compatible with Patch A, B, C
screenshot=screenshot.jpg
author=mangakadenizgaming
category=costumes
